import request from '@/apps/mobile/utils/request';

export function queryCardHistoryList(data) {
    return request({
        method: 'post',
        url: `/api/userCoupons/query-all-page`,
        data,
    });
}